
Redmine - Patch #41970

Updates Rails to 7.2.2.1

2024-12-11 21:18 - Marius BĂLTEANU

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Marius BĂLTEANU % Done: 0%

Category: Rails support Estimated time: 0.00 hour

Target version: 6.0.3   

Description

https://rubyonrails.org/2024/12/10/Rails-Versions-8-0-0-1-7-2-2-1-7-1-5-1-7-0-8-7-have-been-released

Associated revisions

Revision 23402 - 2024-12-11 21:20 - Marius BĂLTEANU

Updates Rails to 7.2.2.1 (#41970).

Revision 23403 - 2024-12-11 21:55 - Marius BĂLTEANU

Merge r23402 from trunk to 6.0-stable (#41970).

History

#1 - 2024-12-11 22:04 - Marius BĂLTEANU

- Status changed from New to Closed
